l_russian:
 ISR_democratic_activist:0 "Перец Нафтали"
 ISR_head_of_histadrut:0 "Иосиф Шпринцак"
 ISR_zionism_philosopher:0 "Владимир Жаботинский"
 ISR_arabist:0 "Меир Вильнар"
 ISR_head_of_mossad:0 "Иссер Беери"
 ISR_peoples_favorite:0 "Леви Эшколь"
 ISR_minister_of_economy_and_finance:0 "Элиэзер Каплан"
